idleberg - sublime 0.5.0 dependencies status

A meta-package to bring some of Sublime Text's features to Atom

  • 1 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
atom-package-deps
^4.4.17.1.07.1.0
  • 1 Dependencies total
  • 0 Up to date
  • 0 Pinned, out of date
  • 1 Out of date